{
  "HEADER": {
    "TITLE": {
      "DESKTOP": "Alfresco Control Center",
      "APP_NAME": "Control Center"
    }
  },
  "APP": {
    "IMPORT_DESCRIPTOR": "Import descriptor",
    "VIEW_CONFIGURATION": "View Configuration",
    "ERROR_FETCH_CONFIGURATION": "Error fetching configuration",
    "UPDATE_USER_ERROR": "We hit a problem updating the user details. Try updating them again.",
    "LOAD_GROUPS_ERROR": "We hit a problem loading the groups. Try editing the user again.",
    "JOIN_GROUP_ERROR": "We hit a problem joining that group. Try joining it again.",
    "LEAVE_GROUP_ERROR": "We hit a problem leaving that group. Try leaving it again.",
    "FILTER": {
      "FROM": "From",
      "TO": "To",
      "STATUS": {
        "NONE": "None",
        "UNKNOWN": "Unknown",
        "UPDATEAPP": "Updating application",
        "CREATEAPP": "Creating application",
        "WAITINGFORDESCRIPTOR": "Waiting for descriptor",
        "IMAGEBUILD": "Building image",
        "IMAGEBUILDFAILED": "Failed building image",
        "IMAGEPUSH": "Pushing image",
        "IMAGEPUSHFAILED": "Failed pushing image",
        "DESCRIPTORCREATED": "Descriptor created",
        "DEPLOYSTARTED": "Deploying",
        "DEPLOYSTARTEDFAILED": "Deploy Failed",
        "NOTDEPLOYED": "Not deployed",
        "RUNNING": "Running",
        "PENDING": "Pending",
        "UNDEPLOYFAILED": "Undeploy Failed"
      }
    },
    "DIALOGS": {
      "CANCEL": "Cancel",
      "CONFIRM": {
        "BUTTON": "Confirm"
      }
    },
    "TOOLTIPS": {
      "COLLAPSE_NAVIGATION": "Collapse navigation menu",
      "EXPAND_NAVIGATION": "Expand navigation menu"
    },
    "ABOUT": {
      "VERSION": "Version:",
      "LICENSE": {
        "TITLE": "License",
        "PROPERTY": "Property",
        "VALUE": "Value"
      },
      "STATUS": {
        "TITLE": "Status",
        "PROPERTY": "Property",
        "VALUE": "Value"
      },
      "PACKAGES": {
        "TITLE": "Packages",
        "NAME": "Name",
        "VERSION": "Version"
      },
      "ALFRESCO_DEPENDENCY": {
        "TITLE": "Alfresco dependencies"
      }
    },
    "MONITORING": {
      "DASHBOARD": {
        "TITLE": "Monitoring Dashboard",
        "MESSAGES" : {
          "SERVICE_OPERATIONAL": "Service operational",
          "SERVICE_DOWN" : "Service not working, please wait a few seconds and refresh the page",
          "SERVICE_LOADING" : "Service loading, please wait a few seconds and refresh the page",
          "SERVICE_UNKNOWN" : "Service status is unknown, no further details available",
          "ONLY_ADMIN_CAN_SEE_DETAILS": "This is an aggregated result. Only administrators can see the details of the single app services",
          "NO_WORKLOADS_DEPLOYED_FOR_THIS_SERVICE": "There are no workloads deployed for this Service",
          "LOW_DISK_SPACE": "The disk space available is below the security threshold",
          "DATABASE_PROBLEMS": "There are problems accessing the database"
        },
        "STATUSES": {
          "OPERATIONAL": "Service operational",
          "ISSUES": "Service issues",
          "DOWN": "Service down",
          "UNKNOWN": "Service unknown"
        },
        "LEGEND": {
          "TITLE": "Current Status by Service"
        }
      }
    },
    "TITLE": {
      "ABOUT": "About",
      "DEPLOYMENT-DESCRIPTORS": "Deployment Descriptors"
    },
    "DEPLOYMENT-DESCRIPTORS": {
      "NEW": "Create Deployment Descriptor",
      "PROPERTIES": {
        "NAME": "Name",
        "DELETE": "Delete",
        "CREATED": "Created",
        "STATUS": "Status",
        "LAST-MODIFIED": "Modified",
        "ACTIONS": "Actions"
      },
      "ACTIONS": {
        "DEPLOY": "Deploy",
        "DOWNLOAD_JSON": "Export descriptor",
        "DELETE": "Delete"
      },
      "EMPTY": {
        "TITLE": "No Deployment Descriptors found",
        "SUB-TITLE": "Create a new Deployment Descriptor to make it available here"
      },
      "MESSAGES": {
        "DEPLOY": {
          "SUCCESS": "The Application has been successfully deployed",
          "CONFLICT": "We hit a problem deploying the Application. Try deploying it again.",
          "DUPLICATE": "An Application with that name already exists",
          "FAILED": "We hit a problem deploying the Application. Try deploying it again."
        },
        "IMPORT": {
          "SUCCESS": "The Deployment Descriptor has been successfully imported",
          "FAILED": "We hit a problem importing the Deployment Descriptor. Try importing it again.",
          "CONFLICT": "We hit a problem importing: the Deployment Descriptor already exists"
        },
        "DOWNLOAD": {
          "SUCCESS": "The Deployment Descriptor has been successfully downloaded",
          "FAILED": "We hit a problem downloading the Deployment Descriptor. Try downloading it again."
        },
        "DELETE": {
          "SUCCESS": "Deployment Descriptor deleted",
          "FAILED": "We hit a problem deleting the Deployment Descriptor. Try deleting it again.",
          "BULK-SUCCESS": "{{count}} Deployment Descriptors deleted, {{skipped}} were skipped",
          "CONFLICT": "Cannot delete descriptor, application still being undeployed: Please try again shortly."
        }
      }
    },
    "ACTIONS": {
      "EDIT": "Edit",
      "CREATE": "Create",
      "UPDATE": "Update",
      "CANCEL": "Cancel",
      "DELETE": "Delete",
      "CLOSE": "Close",
      "NEXT": "Next",
      "PREVIOUS": "Previous",
      "SUSPEND": "Suspend",
      "ACTIVATE": "Activate",
      "SAVE": "Save",
      "DISCARD": "Discard",
      "ASSIGN": "Assign",
      "CHANGE_ASSIGNEE": "Change assignee"
    },
    "NAME": "Name",
    "TYPE": "Type",
    "VALUE": "Value",
    "UPDATE-VARIABLE": "Update Variable",
    "ERRORS": {
      "NAME-REQUIRED": "A name is required",
      "VALUE-REQUIRED": "A value is required",
      "MUST-BE-NUMBER": "Must be a number"
    },
    "VERSION": "Version",
    "UPGRADE": "Upgrade",
    "SHOW_LOG": "Show logs",
    "DEPLOY": "Deploy",
    "VARIABLES": {
      "ACTIONS": "Actions",
      "NAME": "Name",
      "TYPE": "Type",
      "VALUE": "Value",
      "NOTIFY": {
        "SUCCESS": "Variable updated",
        "ERROR": "We hit a problem updating the variable. Try updating it again.",
        "UPDATE-MESSAGE": "Variable updated",
        "DELETE-MESSAGE": "Variable deleted"
      }
    },
    "DETAILS": "Details",
    "USERS": "Users",
    "ROLES": "Roles",
    "GROUPS": "Groups",
    "CREDENTIALS": "Credentials",
    "TAGS": "Tags",
    "CATEGORIES": "Categories",
    "CREATE": "Create"
  },
  "USER-PROFILE": {
    "MENU": {
      "SIGN-OUT": "Sign Out",
      "ABOUT": "About",
      "PROFILE-SETTINGS": "Profile Settings",
      "LANGUAGES": "Languages"
    }
  },
  "SIDE-MENU": {
    "SECURITY": {
      "HEADER": "Security",
      "SECURITY_CONTROLS": "Security Controls"
   }
  },
  "TASK-LIST": {
    "TITLE": "Tasks",
    "NO_APPS_AVAIL": "No applications available",
    "PROPERTIES": {
      "PARENT-ID": "Parent ID",
      "ACTIONS": "Actions"
    },
    "SUB-TASKS": {
      "TITLE": "Sibling Tasks",
      "PROPERTIES": {
        "PARENT-ID": "Parent ID"
      },
      "EMPTY": {
        "MESSAGES": {
          "TITLE": "No Tasks available",
          "SUBTITLE": "Create a new Task to view it here"
        }
      }
    },
    "NOTIFY": {
      "NONE-SELECTED": "No Tasks selected",
      "DELETED": "{{count}} Tasks deleted and {{skipped}} were skipped",
      "BULK_DELETE_FAILED": "We hit a problem deleting those Tasks. Try deleting them again.",
      "DELETE_FAILED": "We hit a problem deleting the Task. Try deleting it again.",
      "DELETE_ONE": "Task deleted"
    },
    "FILTER": {
      "TITLE": "All Tasks"
    },
    "ACTIONS": {
      "VARIABLES": "Variables",
      "SIBLING-TASKS": "Sibling Tasks",
      "AUDIT": "View Audit"
    },
    "ASSIGNEE": {
      "TITLE": "Change Assignee",
      "SUCCESS": "Task assignee changed successfully",
      "FAILED": "We hit a problem assigning the user. Try assigning the user again.",
      "CANCELLED": "The tasks in cancelled/suspended/completed status cannot be assigned or only standalone tasks can be assigned."
    }
  },
  "SERVICE_TASK_LIST": {
    "TITLE": "Service tasks",
    "FILTER": {
      "TITLE": "All Service Tasks"
    },
    "NO_APPS_AVAILABLE": "No applications available",
    "PROPERTIES": {
      "PARENT-ID": "Parent ID",
      "ACTIONS": "Actions"
    },
    "ACTIONS": {
      "ERROR": "View error",
      "REPLAY": "Replay"
    },
    "ERROR": {
      "TITLE": "Error log",
      "ACTIVITY_NAME": "Activity Name",
      "STATUS": "Status",
      "ERROR_MESSAGE": "Error message",
      "ERROR_DATE": "Error date",
      "ERROR_CLASS_NAME": "Error class name",
      "ERROR_CODE": "Error code",
      "STACK_TRACE": "Stack trace",
      "REPLAY_ERROR_MESSAGE": "Unable to replay service task"
    },
    "DIALOG": {
      "REPLAY": {
        "TITLE": "Replaying service task",
        "SUB_TITLE": "Replaying the operation may take some time, you may need to refresh the page again",
        "CONFIRM": "OK"
      }
    }
  },
  "TASK-VARIABLES": {
    "TITLE": "Task Variables",
    "PROPERTIES": {
      "NAME": "Name",
      "TYPE": "Type",
      "VALUE": "Value",
      "ACTIONS": "Actions"
    },
    "EMPTY": {
      "MESSAGES": {
        "TITLE": "No Task Variables found",
        "SUBTITLE": "Create a new task variable to view it here"
      }
    },
    "DIALOG": {
      "TITLE": "Update Variables",
      "UPDATE": "Update",
      "ERROR": {
        "NAME": "Name is required",
        "VALUE-REQUIRED": "Value is required",
        "VALUE-PATTERN": " Must be a number"
      }
    }
  },
  "DIALOG": {
    "DELETE_DESCRIPTOR_TITLE": "Delete Descriptor",
    "DELETE_DESCRIPTOR_MESSAGE": "Are you sure you want to delete this descriptor? This action cannot be undone.",
    "DELETE_RELEASE_TITLE": "Delete release",
    "DELETE_RELEASE_MESSAGE": "Are you sure you want to delete this release? This action cannot be undone.",
    "DELETE_TASK_TITLE": "Delete Task",
    "DELETE_TASK_MESSAGE": "Do you want to delete selected Task(s)?",
    "UNDEPLOY_APP_TITLE": "Undeploy",
    "UNDEPLOY_APP_MESSAGE": "Are you sure you want to undeploy this process application? You will remove all process instances and tasks. This cannot be undone.",
    "TITLE": "Confirm",
    "MESSAGE": {
      "PROCESS": {
        "CANCEL": "Do you want to cancel the selected Process Instance(s)?",
        "DELETE": "Are you sure that you want to permanently delete the process instance(s) and all its data? This operation cannot be undone.",
        "SUSPEND": "Do you want to suspend the selected Process Instance(s)?",
        "ACTIVATE": "Do you want to activate the selected Process Instance(s)?"
      },
      "IDENTITY-USER": {
        "TITLE": "Change Password",
        "MESSAGE": {
          "PASSWORD-CHANGE": "Are you sure you want to change the user's password? "
        },
        "ADD-USER": {
          "TITLE": "Delete User",
          "DELETE": "Are you sure you want to delete the user?"
        }
      },
      "GROUP": {
        "ADD": {
          "TITLE": "Delete Group",
          "DELETE": "Are you sure you want to delete the group?"
        }
      },
      "ROLE": {
        "DELETE": {
          "TITLE": "Delete Role",
          "DESCRIPTION": "Are you sure you want to delete the role?"
        }
      },
      "VARIABLES": {
        "PROCESS-VAR-DELETE": "Do you want to delete the selected Process Variable(s)?",
        "TASK-VAR-DELETE": "Do you want to delete the selected Task Variable(s)?"
      }
    },
    "ACTION": {
      "YES": "Yes",
      "NO": "No"
    }
  },
  "PROCESS-INSTANCES": {
    "TITLE": "Process Instances",
    "NO_APPS_AVAIL": "No applications available",
    "NOTIFY": {
      "NONE-SELECTED": "No Process Instances are selected",
      "NONE-SELECTED-STATUS": "No Process Instances with the {{status}} status are selected",
      "SUSPENDED": "{{count}} Process Instances suspended and {{skipped}} were skipped",
      "ACTIVATED": "{{count}} Process Instances activated and {{skipped}} were skipped",
      "DELETED": "{{count}} Process Instances deleted and {{skipped}} were skipped",
      "DELETE_FAILED": "We hit a problem deleting the Process Instance. Try deleting it again.",
      "ACTIVATE_FAILED": "We hit a problem activating the Process Instance. Try activating it again.",
      "SUSPENDED_FAILED": "We hit a problem suspending the Process Instance. Try suspending it again.",
      "BULK_DELETE_FAILED": "We hit a problem deleting those Process Instances. Try deleting them again.",
      "BULK_ACTIVATE_FAILED": "We hit a problem activating those Process Instances. Try activating them again.",
      "BULK_SUSPENDED_FAILED": "We hit a problem suspending those Process Instances. Try suspending them again.",
      "FILTER_SAVED": "The filter has been saved",
      "FILTER_RESTORED": "The filter has been restored to defaults"
    },
    "PROPERTIES": {
      "ACTIONS": "Actions"
    },
    "ACTIONS": {
      "TASKS": "Tasks",
      "VARIABLES": "Variables",
      "DIAGRAM": "Diagram",
      "AUDIT": "Audit"
    },
    "VARIABLES": {
      "TITLE": "Variables",
      "PROPERTIES": {
        "DIALOG-TITLE": "Update Variables",
        "ID": "ID",
        "NAME": "Name",
        "TYPE": "Type",
        "VALUE": "Value",
        "ACTIONS": "Actions"
      },
      "EMPTY": {
        "MESSAGES": {
          "TITLE": "No Process Variable found",
          "SUBTITLE": "Create a new Process Instance to view it here"
        }
      },
      "DIALOG": {
        "TITLE": "Update Variables",
        "UPDATE": "Update",
        "ERROR": {
          "NAME": "Name is required",
          "VALUE-REQUIRED": "Value is required",
          "VALUE-PATTERN": " Must be a number"
        }
      }
    }
  },
  "DIAGRAM": {
    "TITLE": "Process Diagram",
    "EMPTY": {
      "MESSAGES": {
        "TITLE": "Process diagram unavailable"
      }
    }
  },
  "BREADCRUMB": {
    "ACTIONS": {
      "MULTI-SELECT": "Select Multiple"
    },
    "TOOLTIP": {
      "TASK-INFO-TOOLTIP": "Info",
      "PROCESS-INFO-TOOLTIP": "Info"
    }
  },
  "IDENTITY": {
    "CONFIRM": {
      "TITLE": "Confirm",
      "CANCEL": "Cancel",
      "YES": "Yes"
    },
    "CREATE-IDENTITY-USER-ERROR": "Error creating user",
    "CREATE-CONTENT-USER-ERROR": "Error creating content user",
    "USERS": {
      "ADD": {
        "TOOL-TIP": "Add User",
        "TITLE": "Add User",
        "NOTIFY": {
          "ADD": "User created",
          "DELETE": "User deleted",
          "DELETE_ERROR": "Error deleting user",
          "SAME-USER-NAME": "A User already exists with that Username",
          "SAME-EMAIL": "A User already exists with that Email Address"
        }
      },
      "CREDENTIALS": {
        "TITLE": "Manage Password",
        "NEW-PASSWORD": "New Password",
        "CONFIRM-PASSWORD": "Confirm Password",
        "RESET-PASSWORD": "Reset Password",
        "ERROR": {
          "REQUIRED": "This field is required",
          "MATCH": "The passwords didn't match",
          "RESET": "We hit a problem resetting the password. Try resetting it again."
        },
        "NOTIFY": {
          "MESSAGE": "Password changed"
        }
      },
      "EDIT": {
        "TITLE": "Edit User",
        "ID": "ID",
        "CREATED-AT": "Created At",
        "USER-NAME": "Username",
        "EMAIL": "Email",
        "FIRST-NAME": "First Name",
        "LAST-NAME": "Last Name",
        "SAVE": "Save",
        "DISCARD": "Discard",
        "ERROR": {
          "EMAIL": {
            "REQUIRED": "An Email Address is required",
            "PATTERN": "Enter a valid Email Address "
          }
        },
        "NOTIFY": {
          "EDIT": "User updated"
        }
      },
      "ROLES": {
        "AVAILABLE-ROLES": "Available",
        "ASSIGNED-ROLES": "Assigned",
        "EFFECTIVE-ROLES": "Effective",
        "NOTIFICATION": {
          "ASSIGNMENT": "Selected Roles assigned",
          "ASSIGNMENT-ERROR": "We hit a problem assigning those Roles. Try assigning them again.",
          "REMOVAL": "Selected Roles removed",
          "REMOVAL-ERROR": "We hit a problem removing those Roles. Try removing them again. "
        },
        "TOOLTIP": {
          "ASSIGN": "Assign selected roles",
          "REMOVE": "Remove selected roles"
        }
      },
      "GROUPS": {
        "TITLE": {
          "MEMBER": "Group Membership",
          "ALL": "Available Groups"
        },
        "NAME": "Name",
        "LEAVE": "Leave",
        "JOIN": "Join",
        "ACTION": "Action"
      },
      "NOTIFY": {
        "SAVE": "User updated"
      },
      "EMPTY-TEMPLATE": {
        "TITLE": "No Users found",
        "SUB-TITLE": "Create a new User to view it here"
      }
    },
    "GROUPS": {
      "CREATE": {
        "TITLE": "Create group",
        "CANCEL": "Cancel",
        "SUBMIT": "Create",
        "UPDATE": "Update",
        "ID": "Group ID",
        "NAME": "Name",
        "PARENT_GROUP": "Parent group",
        "ERROR_REQUIRED": "You must enter a value",
        "ERROR_CREATING": "Error creating a group",
        "ERROR_UPDATING": "Error updating a group"
      },
      "EDIT": {
        "TITLE": "Edit group"
      },
      "ADD": {
        "TOOL-TIP": "Add Group",
        "TITLE": "Add Group",
        "NOTIFY": {
          "CREATED": "Group created",
          "DELETE": "Group deleted",
          "EXITS": "A Group with that name already exists"
        }
      },
      "NOTIFY": {
        "SAVE": "Group updated",
        "SAVE_ERROR": "Error updating group"
      },
      "EMPTY-TEMPLATE": {
        "TITLE": "No Groups found",
        "SUB-TITLE": "Create a new Group to view it here"
      }
    },
    "ROLES": {
      "ADD": {
        "TOOL-TIP": "Add Role",
        "TITLE": "Add Role",
        "NOTIFY": {
          "CREATED": "Role created",
          "EXITS": "A Role with that name already exists"
        }
      },
      "NOTIFY": {
        "SAVE": "Role updated",
        "DELETE": "Role deleted"
      },
      "EMPTY-TEMPLATE": {
        "TITLE": "No Roles found",
        "SUB-TITLE": "Create a new Role to view it here"
      }
    }
  },
  "CONTENT-IDENTITY": {
    "HEADER": {
      "TITLE": "User Management"
    }
  },
  "CONTENT-STRUCTURING" : {
    "HEADER": {
      "TITLE": "Content Structuring"
    }
  },
  "APA-PROCESS-HEADER": {
    "STATUS": "Status",
    "BUSINESS-KEY": "Business Key",
    "BUSINESS-KEY-DEFAULT": "None",
    "INITIATOR": "Initiator",
    "INITIATOR_DEFAULT": "No Initiator",
    "START-DATE": "Start Date",
    "ID": "ID",
    "DESCRIPTION": "Description",
    "DESCRIPTION_DEFAULT": "No description"
  },
  "ERROR_CONTENT": {
    "403": {
      "TITLE": "We hit a problem",
      "DESCRIPTION": "You don't have permission to view this application. Check your permissions or Change User."
    },
    "CHANGE_ACTION": "Change User",
    "500_NOTIFY": "We hit a problem. Try again.",
    "503_NOTIFY": "Service temporarily unavailable.",
    "DEFAULT_ERROR": "Error. Something went wrong."
  },
  "ICON-TOOLTIPS": {
    "RUNNING": "Running",
    "DESCRIPTORCREATED": "Descriptor created",
    "IMAGEPUSHFAILED": "Image push failed",
    "IMAGEBUILDFAILED": "Image build failed",
    "DEPLOYSTARTEDFAILED": "Deploy started failed",
    "NOTDEPLOYED": "Not deployed",
    "UNDEPLOYFAILED": "Undeploy Failed"
  }
}
